[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# MonitorEnumProc

## Declaration

Source position: lcltype.pp line 2229

`type MonitorEnumProc = function(`
`hMonitor: HMONITOR;`
`hdcMonitor: HDC;`
`lprcMonitor: PRect;`
`dwData: LPARAM`
`):LongBool;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.